<div class="featured-members text-center row">
  <div class="container">
    <div class="row">
      <ul id="iot-member-list" class="list-inline margin-30 flex-center gap-50">
        <div class="text-center">
          <i class="fa fa-spinner fa-pulse fa-2x fa-fw margin-20"></i>
          <span class="sr-only">Loading...</span>
        </div>
      </ul>
      <ul class="eclipsefdn-members-list home-member-list list-inline margin-30 flex-center gap-50 hide" data-ml-sort="random"
        data-ml-wg="internet-things-iot" data-ml-template="only-logos"></ul>
    </div>
  </div>
  <p></p>
  <ul class="list-inline">
    <li><a class="btn btn-primary" href="/membership/join-us">Become a Member</a></li>
    <li><a class="btn btn-primary" href="/membership/members/">View all members</a></li>
  </ul>
</div>